Recommended update for regionServiceClientConfigGCE

SUSE Recommended Update: Recommended update for regionServiceClientConfigGCE
Announcement ID: SUSE-RU-2020:1320-1
Rating: important
References: #1071292 #1171467 #1171469
Affected Products:
  • SUSE Linux Enterprise Module for Public Cloud 12

An update that has three recommended fixes can now be installed.

Description:

This update for regionServiceClientConfigGCE fixes the following issues:

  • Unify region server setup for SLES and SLES4SAP that provides configuring traffic routing through the datacenter. (bsc#1171467, bsc#1171469)
  • Fix dependency issue for SLE 15. (bsc#1071292)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Public Cloud 12:
    zypper in -t patch SUSE-SLE-Module-Public-Cloud-12-2020-1320=1

Package List:

  • SUSE Linux Enterprise Module for Public Cloud 12 (noarch):
    • regionServiceClientConfigGCE-3.0.0-5.6.1

References: